
Foreman - Feature #2705

Host Groups, Inherit settings from parent group when creating a nested host group. 

06/25/2013 05:10 AM - Peter Gustafsson

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

When creating a nested host group it would be great if the new group inherit settings from the parent groups, like OS, Location,

Organization etc.

Br, Peter

Related issues:

Is duplicate of Foreman - Feature #3939: add option to 'inherit from parent' ... Closed 01/02/2014

History

#1 - 06/06/2014 05:32 PM - Dominic Cleal

- Is duplicate of Feature #3939: add option to 'inherit from parent' for hostgroup attributes added

#2 - 06/06/2014 05:33 PM - Dominic Cleal

- Description updated

- Status changed from New to Duplicate

Shipped in 1.5.0 via #3939.
